.alpha-menu {
  position: relative;
  display: inline-block;
  padding: 0;
  margin: auto;
    float: none;
    z-index: 99999;
    align-items: center;
}

.alpha-menu:before,.alpha-menu ul,.alpha-menu li,.alpha-menu div,.alpha-menu a,.alpha-menu label,.alpha-menu input,.alpha-menu textarea {
  margin: 0;
  padding: 0;
  outline: none;
  border: 0;
  list-style: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.alpha-menu a {
  cursor: pointer;
}

.alpha-menu h4 {
  font-size: 28px;
  line-height: 28px;
  margin-bottom: 10px;
  font-weight: normal;
  border: none;
}

.alpha-menu p {
  margin: 0 0 10px 0;
}

.alpha-menu .am-no-space {
  padding: 0 !important;
  margin: 0 !important;
}

.alpha-menu .am-space-20 {
  padding: 20px !important;
  margin: 0 !important;
}

.alpha-menu.am-full-width {
  display: block;
}

.alpha-menu.am-fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.alpha-menu.am-fixed.am-position-left {
  top: 0;
  bottom: 0;
  left: 0;
  right: auto;
}

.alpha-menu.am-fixed.am-position-right {
  top: 0;
  bottom: 0;
  left: auto;
  right: 0;
}

.alpha-menu.am-fixed.am-position-bottom {
  top: auto;
  bottom: 0;
  left: 0;
  right: 0;
}

.alpha-menu >li {
  display: block;
  vertical-align: top;
  float: left;
  height: auto;
    padding: 10px 10px;
}

.alpha-menu >li.am-responsive-toggle {
  display: none;
}

.alpha-menu >li.am-right-item {
  margin-right: 0;
  float: right;
}

.alpha-menu >li >a,.alpha-menu >li.am-responsive-toggle >span {
  font-weight: normal;
  padding: 0 20px;
  line-height: 50px;
}

.alpha-menu >li.am-responsive-toggle >span {
  font-weight: bold;
}

.alpha-menu li {
  position: relative;
  cursor: default;
}

.alpha-menu li >a,.alpha-menu >li.am-responsive-toggle >span {
  text-decoration: none;
  display: block;
}

.alpha-menu li >ul,.alpha-menu li >div {
  z-index: 1;
}

.alpha-menu.am-position-left >li,.alpha-menu.am-position-right >li {
  position: relative !important;
}

.alpha-menu.am-position-left >li,.alpha-menu.am-position-right >li,.alpha-menu.am-position-left >li.am-logo,.alpha-menu.am-position-right >li.am-logo {
  float: none;
}

.alpha-menu.am-position-left >li >a .am-caret,.alpha-menu.am-position-right >li >a .am-caret {
  float: right;
}

.alpha-menu .am-caret {
  letter-spacing: 0 !important;
  float: right;
  margin-left: 8px;
}

.alpha-menu >li >a .am-caret {
  float: none;
}

.alpha-menu .am-single-icon {
  letter-spacing: 0 !important;
}

.alpha-menu:after {
  content: '';
  display: block;
  clear: both;
}

.alpha-menu >li.am-logo {
  float: left;
  margin-left: 0;
  font-size: 0;
}

.alpha-menu >li.am-logo a {
  padding: 0;
  line-height: 0;
}

.alpha-menu >li.am-logo img {
  max-width: 100%;
  max-height: 100%;
  border: none;
}

.alpha-menu ul,.alpha-menu div.am-multi-column {
  position: absolute;
  display: none;
}

.alpha-menu ul >li {
  min-height: 50px;
}

.alpha-menu ul >li a {
  padding: 0 20px;
  line-height: 50px;
}

.alpha-menu >li >ul,.alpha-menu >li >div.am-multi-column {
  top: 100%;
  left: 0;
}

.alpha-menu >li >ul ul,.alpha-menu >li >div.am-multi-column ul {
  top: 0;
  left: 100%;
}

.alpha-menu >li >ul ul.am-drop-left,.alpha-menu >li >div.am-multi-column ul.am-drop-left {
  left: auto;
  right: 100%;
}

.alpha-menu.am-position-bottom >li >ul,.alpha-menu.am-position-bottom >li >div.am-multi-column {
  top: auto;
  bottom: 100%;
  left: 0;
}

.alpha-menu.am-position-bottom >li >ul ul,.alpha-menu.am-position-bottom >li >div.am-multi-column ul {
  top: auto;
  bottom: 0;
  left: 100%;
}

.alpha-menu.am-position-bottom >li >ul ul.am-drop-left,.alpha-menu.am-position-bottom >li >div.am-multi-column ul.am-drop-left {
  left: -100%;
}

.alpha-menu.am-position-left >li >ul,.alpha-menu.am-position-left >li >div.am-multi-column {
  top: 0;
  left: 100%;
}

.alpha-menu.am-position-left >li >ul ul.am-drop-left,.alpha-menu.am-position-left >li >div.am-multi-column ul.am-drop-left {
  top: 0;
  left: 100%;
}

.alpha-menu.am-position-right >li >ul,.alpha-menu.am-position-right >li >div.am-multi-column {
  top: 0;
  left: auto;
  right: 100%;
}

.alpha-menu.am-position-right >li >ul ul.am-drop-left,.alpha-menu.am-position-right >li >div.am-multi-column ul.am-drop-left {
  top: 0;
  left: auto;
  right: 100%;
}

.alpha-menu.am-position-right >li >ul ul,.alpha-menu.am-position-right >li >div.am-multi-column >ul ul {
  top: 0;
  left: auto;
  right: 100%;
}

.alpha-menu li:hover >ul,.alpha-menu li:hover >div.am-multi-column,.alpha-menu li:hover >div.am-multi-column >ul {
  display: block;
}

.alpha-menu li >div.am-multi-column >ul,.alpha-menu.am-position-bottom li >div.am-multi-column >ul {
  left: 0;
  float: left;
}

.alpha-menu >li >div.am-multi-column >ul {
  position: relative;
  display: inline-block;
}

.alpha-menu >li.am-right-align >ul,.alpha-menu >li.am-right-align >div.am-multi-column {
  left: auto;
  right: 0;
}

.alpha-menu.am-position-left >li.am-right-align >ul,.alpha-menu.am-position-left >li.am-right-align >div.am-multi-column {
  left: 100%;
  right: auto;
}

.alpha-menu.am-position-left >li.am-right-align >ul,.alpha-menu.am-position-left >li.am-right-align >div.am-multi-column {
  right: 100%;
}

.alpha-menu >li.am-content-full {
  position: static;
}

.alpha-menu >li.am-content-full >div {
  width: 100%;
}

.alpha-menu >li.am-content >div,.alpha-menu >li.am-content-full >div {
  position: absolute;
  display: none;
  left: 0;
  padding: 15px;
}

.alpha-menu >li.am-content >div ul,.alpha-menu >li.am-content-full >div ul {
  display: block;
  position: relative;
  min-width: 0;
}

.alpha-menu >li.am-content >div ul li a,.alpha-menu >li.am-content-full >div ul li a,.alpha-menu >li.am-content >div ul li a:visited,.alpha-menu >li.am-content-full >div ul li a:visited {
  padding: 10px 0;
  line-height: 1em;
}

.alpha-menu >li.am-content >div ul li:hover,.alpha-menu >li.am-content-full >div ul li:hover {
  background-color: transparent;
}

.alpha-menu >li.am-content >div ul li:hover a,.alpha-menu >li.am-content-full >div ul li:hover a,.alpha-menu >li.am-content >div ul li:hover a:visited,.alpha-menu >li.am-content-full >div ul li:hover a:visited {
  text-decoration: none;
}

.alpha-menu >li.am-content >div img,.alpha-menu >li.am-content-full >div img {
  width: 100%;
  margin: 15px 0;
}

.alpha-menu >li.am-content >div .am-video,.alpha-menu >li.am-content-full >div .am-video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  margin: 15px 0;
  overflow: hidden;
}

.alpha-menu >li.am-content >div .am-video >iframe,.alpha-menu >li.am-content-full >div .am-video >iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

.alpha-menu >li.am-content:hover >div,.alpha-menu >li.am-content-full:hover >div {
  display: block;
}

.alpha-menu >li.am-content >div,.alpha-menu >li.am-content-full >div {
  top: 100%;
}

.alpha-menu.am-position-bottom >li.am-content >div,.alpha-menu.am-position-bottom >li.am-content-full >div {
  top: auto;
  bottom: 100%;
}

.alpha-menu.am-position-left >li.am-content >div,.alpha-menu.am-position-left >li.am-content-full >div {
  top: 0;
  left: 100%;
}

.alpha-menu.am-position-right >li.am-content >div,.alpha-menu.am-position-right >li.am-content-full >div {
  top: 0;
  right: 100%;
  left: auto;
}

.alpha-menu >li.am-content.am-right-align >div,.alpha-menu >li.am-content-full.am-right-align >div {
  left: auto;
  right: 0;
}

.alpha-menu.am-position-left >li.am-content.am-right-align >div,.alpha-menu.am-position-left >li.am-content-full.am-right-align >div {
  left: 100%;
  right: auto;
}

.alpha-menu .am-submenu {
  width: auto;
}

.alpha-menu .am-submenu >li {
  min-height: 0 !important;
}

.alpha-menu .am-submenu >li >a {
  padding: 10px 0;
  margin: 0;
}

.alpha-menu .am-submenu span {
  display: block;
  clear: both;
}

.alpha-menu .am-submenu .am-icon {
  width: 1.3em;
  text-align: center;
  line-height: 1em;
  vertical-align: middle;
  letter-spacing: 0 !important;
}

.alpha-menu .am-submenu .am-submenu-description {
  padding-top: 3px;
}

.alpha-menu .am-submenu-with-image img {
  float: left !important;
  width: auto !important;
  margin: 0 !important;
}

.alpha-menu .am-submenu-with-image span {
  padding-left: 50px;
  clear: none;
}

.alpha-menu .am-submenu-with-image .am-submenu-title {
  padding-top: 4px !important;
}

.alpha-menu .am-custom-bg {
  background-repeat: no-repeat;
  background-position: right bottom;
}

.alpha-menu .am-image {
  display: block;
  max-width: 100%;
  height: auto;
}

.alpha-menu .am-title {
  font-weight: bold;
}

.alpha-menu .am-description {
  font-size: 16px;
}

.alpha-menu .am-map-canvas {
  width: 100%;
  height: 471px;
}

.alpha-menu .am-map-canvas img {
  max-width: none;
}

.alpha-menu .am-contact-form {
  padding: 20px;
}

.alpha-menu input[type=text],.alpha-menu input[type=email],.alpha-menu textarea {
  width: 100%;
  max-width: 100%;
  max-height: 150px;
  margin: 0;
  padding: 8px;
  border-radius: 0;
  font: inherit;
  -webkit-transition: all .3s;
  -moz-transition: all .5s;
  transition: all .5s;
}

.alpha-menu input.am-button {
  cursor: pointer;
  display: inline-block;
  text-decoration: none;
  text-align: center;
  font-weight: normal;
  padding: 15px;
}

.alpha-menu input[type=submit] {
  clear: both;
  display: block;
  float: right;
  margin: 0;
  padding: 6px 30px;
  font: inherit;
  font-weight: bold;
  border: 0;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: all .3s;
  -moz-transition: all .5s;
  transition: all .5s;
}

input:focus {
  outline: 0;
}

.alpha-menu .am-row {
  display: block;
}

.alpha-menu .am-row .am-col {
  display: inline-block;
  margin-bottom: 5px;
  padding: 5px;
  vertical-align: top;
  float: left;
}

.alpha-menu .am-row .am-col >.am-grid-wrapper {
  padding: 10px 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.alpha-menu .am-row .am-col.c-12 {
  width: 100%;
}

.alpha-menu .am-row .am-col.c-11 {
  width: 91.66666666666667%;
}

.alpha-menu .am-row .am-col.c-10 {
  width: 83.33333333333334%;
}

.alpha-menu .am-row .am-col.c-9 {
  width: 75%;
}

.alpha-menu .am-row .am-col.c-8 {
  width: 66.66666666666667%;
}

.alpha-menu .am-row .am-col.c-7 {
  width: 58.333333333333336%;
}

.alpha-menu .am-row .am-col.c-6 {
  width: 50%;
}

.alpha-menu .am-row .am-col.c-5 {
  width: 41.66666666666667%;
}

.alpha-menu .am-row .am-col.c-4 {
  width: 33.333333333333336%;
}

.alpha-menu .am-row .am-col.c-3 {
  width: 25%;
}

.alpha-menu .am-row .am-col.c-2 {
  width: 16.666666666666668%;
}

.alpha-menu .am-row .am-col.c-1 {
  width: 8.333333333333334%;
}

.alpha-menu .am-search {
  position: relative;
  overflow: hidden;
}

.alpha-menu .am-search form >label {
  position: absolute;
  cursor: text;
  left: 0;
  top: 0;
  padding: 0 20px;
  line-height: 50px;
}

.alpha-menu .am-search input {
  height: 50px;
  padding: 0 27.5px;
  font-size: inherit;
  -webkit-appearance: none;
  width: 0;
  opacity: 0.01;
}

.alpha-menu .am-search input:focus {
  width: 150px;
  opacity: 1;
}

.alpha-menu .am-search input:focus+label {
  display: none;
}

.alpha-menu.am-position-right .am-search,.alpha-menu.am-position-left .am-search {
  float: none;
}

.alpha-menu.am-position-right .am-search input,.alpha-menu.am-position-left .am-search input {
  width: 100%;
}

.alpha-menu .am-social >a {
  padding: 0 5px;
}

.am-social.twitter:hover {
  background-color: #54aee1 !important;
}

.am-social.facebook:hover {
  background-color: #4772af !important;
}

.am-social.googleplus:hover {
  background-color: #dd4b39 !important;
}

.am-social.behance:hover {
  background-color: #18a3fe !important;
}

.am-social.dribbble:hover {
  background-color: #ef5b92 !important;
}

.am-social.pinterest:hover {
  background-color: #cb2027 !important;
}

.am-social.vimeo:hover {
  background-color: #4bf !important;
}

.am-social.stumbleupon:hover {
  background-color: #ec4b24 !important;
}

.am-social.linkedin:hover {
  background-color: #0073B2 !important;
}

.am-social.youtube:hover {
  background-color: #cd181f !important;
}

.am-social.instagram:hover {
  background-color: #31547a !important;
}

@media screen and (max-width:768px) {
  .alpha-menu[class*='am-response'] >li {
    position: relative;
  }

  .alpha-menu[class*='am-response'] >li.am-responsive-toggle {
    display: block;
  }

  .alpha-menu[class*='am-response'] >li >ul, .alpha-menu[class*='am-response'] >li >div.am-multi-column >ul, .alpha-menu[class*='am-response'] >li >ul ul, .alpha-menu[class*='am-response'] >li >div.am-multi-column >ul ul {
    left: 0;
    right: 0;
    width: auto !important;
    margin-right: 0;
  }

  .alpha-menu[class*='am-response'] >li >ul ul, .alpha-menu[class*='am-response'] >li >div.am-multi-column >ul ul {
    top: 100%;
    margin-left: 50px !important;
  }

  .alpha-menu[class*='am-response'].am-position-bottom >li >ul ul, .alpha-menu[class*='am-response'].am-position-bottom >li >div.am-multi-column >ul ul, .alpha-menu[class*='am-response'].am-position-bottom >li >ul ul.am-drop-left, .alpha-menu[class*='am-response'].am-position-bottom >li >div.am-multi-column >ul ul.am-drop-left {
    left: 0;
    top: auto;
    bottom: 100%;
  }

  .alpha-menu[class*='am-response'].am-position-left >li >ul, .alpha-menu[class*='am-response'].am-position-left >li >div.am-multi-column >ul, .alpha-menu[class*='am-response'].am-position-right >li >ul, .alpha-menu[class*='am-response'].am-position-right >li >div.am-multi-column >ul {
    top: 100%;
    left: 0;
    right: 0;
  }

  .alpha-menu[class*='am-response'].am-position-left >li >ul ul, .alpha-menu[class*='am-response'].am-position-left >li >div.am-multi-column >ul ul, .alpha-menu[class*='am-response'].am-position-right >li >ul ul, .alpha-menu[class*='am-response'].am-position-right >li >div.am-multi-column >ul ul, .alpha-menu[class*='am-response'].am-position-left >li >ul ul.am-drop-left, .alpha-menu[class*='am-response'].am-position-left >li >div.am-multi-column >ul ul.am-drop-left, .alpha-menu[class*='am-response'].am-position-right >li >ul ul.am-drop-left, .alpha-menu[class*='am-response'].am-position-right >li >div.am-multi-column >ul ul.am-drop-left {
    left: 0;
    right: 0;
    top: 100%;
  }

  .alpha-menu[class*='am-response'].am-position-left >li.am-content >div, .alpha-menu[class*='am-response'].am-position-left >li.am-content-full >div, .alpha-menu[class*='am-response'].am-position-right >li.am-content >div, .alpha-menu[class*='am-response'].am-position-right >li.am-content-full >div {
    top: 100%;
    left: 0;
    right: 0;
  }

  .alpha-menu[class*='am-response'] li >div {
    top: 100%;
    left: 0 !important;
    right: 0;
    width: auto !important;
  }

  .alpha-menu[class*='am-response'] li >div.am-multi-column >ul {
    width: 100% !important;
  }

  .alpha-menu[class*='am-response'] .am-row .am-col {
    display: block;
    margin-right: 0;
    width: 100% !important;
    float: none;
  }

  .alpha-menu.am-response-simple >li {
    position: static;
  }

  .alpha-menu.am-response-simple >li >a {
    font-size: 0;
  }

  .alpha-menu.am-response-simple >li >a i {
    letter-spacing: 0 !important;
  }

  .alpha-menu.am-response-simple >li >a .am-caret {
    display: none;
  }

  .alpha-menu.am-response-simple >li.am-logo {
    display: none;
  }

  .alpha-menu.am-response-simple >li.am-search {
    position: relative;
  }

  .alpha-menu.am-response-stack >li {
    display: block;
    float: none;
  }

  .alpha-menu.am-response-stack >li.am-content-full {
    position: relative;
  }

  .alpha-menu.am-response-stack >li.am-logo {
    text-align: center;
  }

  .alpha-menu.am-response-stack >li.am-logo img {
    position: relative;
  }

  .alpha-menu.am-response-stack >li.am-logo, .alpha-menu.am-response-stack >li.am-right-item {
    position: relative;
    width: 100%;
  }

  .alpha-menu.am-response-stack >li >a .am-caret {
    float: right;
  }

  .alpha-menu.am-response-stack .am-search {
    float: none;
  }

  .alpha-menu.am-response-stack .am-search input {
    width: 100%;
  }

  .alpha-menu.am-response-switch >li {
    display: none;
    float: none;
    position: relative;
    width: 100%;
  }

  .alpha-menu.am-response-switch >li.am-logo {
    display: block;
  }

  .alpha-menu.am-response-switch >li.am-logo img {
    position: relative;
    z-index: 1;
  }

  .alpha-menu.am-response-switch:before {
    font-family: FontAwesome;
    content: '\f0c9';
    position: relative;
    float: right;
    cursor: pointer;
    line-height: 50px;
    height: 50px;
    padding: 0 20px;
    z-index: 2;
  }

  .alpha-menu.am-response-switch:hover:before {
    opacity: 0;
  }

  .alpha-menu.am-response-switch:hover >li {
    display: block;
  }

  .alpha-menu.am-response-switch >li >a .am-caret {
    float: right;
  }

  .alpha-menu.am-response-switch .am-search {
    float: none;
  }

  .alpha-menu.am-response-switch .am-search input {
    width: 100%;
  }

  .alpha-menu.am-response-margin >li >ul, .alpha-menu.am-response-margin li >div {
    margin-left: 50px !important;
  }
}

@media screen and (max-width:480px) {
  .alpha-menu.am-response-switch >li {
    float: none;
    min-width: 100%;
  }
    
    .alpha-menu >li {
    padding: 0px;
}
}